Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Архивирана тема

Темата е твърде стара и е архивирана. Не можете да добавяте нови отговори в нея, но винаги можете да публикувате нова тема, в която да продължи дискусията. Регистрирайте се или влезте във вашия профил за да публикувате нова тема.

yogle

Въпрос за инсталиране на firefox

Препоръчан отговор


След като инсталирам firefox от synaptic какви приставки трябва да инсталирам за да мога да гледам клипове в youtube и facebook. Никога не ми се е получавало :(

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

За коя дистрибуция става на въпрос ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

За Ubuntu, пакета се казва flashplugin-installer

За Debian - flashplugin-nonfree

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

За Ubuntu, пакета се казва flashplugin-installer

За Debian - flashplugin-nonfree

Аз затова попитах кое е дистрото. :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Благодаря утре ще пробвам


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

ако може да помогнете и за manjaro и midori

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ако, напишеш flash в търсачката на мениджъра на пакети, ще намериш лесно плъгина. 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Отваряш Octopi и пишеш flash.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Допреди няколко седмици, мениджър по подразбиране беше Pamac. Възможно е да са го сменили, но не ми се вярва. QT базираният Octopi е с много приятна визия и подходящ за всякаква графична среда. Щях да се радвам, ако имаше подобно приложение за Debian базираните дистрибуции. Въпреки, че Synaptic e железен, за Packagekit (gnome и apper), както  и за софтуерните центрове нямам добро мнение.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Нещо не ми се отваря в терминал  Octopi и  Pamac, a от менюто не ми се отваря инсталиране на пакети. 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Влязъл ли си в терминала като root ?

Когато натиснеш Alt+F2 и напишеш pamac или gksu pamac, какво ти дава ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Влязъл ли си в терминала като root ?

Когато натиснеш Alt+F2 и напишеш pamac или gksu pamac, какво ти дава ?

нищо , в терминал се опитвам ето какво ми дава

[[email protected] ~]$ sudo pacman -S smplayer[sudo] password for yogle: Sorry, try again.[sudo] password for yogle: грешка: неуспешно инициализиране (не може да се заключи базата)грешка: не може да се заключи базата: Файлът съществуваАко сте убедени, че пакетния мениджър не работи,можете да премахнете /var/lib/pacman/db.lck[[email protected] ~]$ sudo pacman -S arandrгрешка: неуспешно инициализиране (не може да се заключи базата)грешка: не може да се заключи базата: Файлът съществуваАко сте убедени, че пакетния мениджър не работи,можете да премахнете /var/lib/pacman/db.lck[[email protected] ~]$ sudo pacman -S clementineгрешка: неуспешно инициализиране (не може да се заключи базата)грешка: не може да се заключи базата: Файлът съществуваАко сте убедени, че пакетния мениджър не работи,можете да премахнете /var/lib/pacman/db.lck[[email protected] ~]$ gksu pamacsh: pamac: командата не е открита[[email protected] ~]$ sudo pamacsudo: pamac: command not found[[email protected] ~]$ 

последно pamac или pacman e

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Естествено, че се инсталира със

su 

pacman -S "име на програма"

 

Pamac е графичният мениджър на пакети и ползва pacman.

su 

pacman -Syu

pacman -S pamac

какво ти дава ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
[[email protected] ~]$ suПарола: [[email protected] yogle]# pacman -Syu:: Синхронизиране на пакетната база...грешка: неуспешно обновяване core (не може да се заключи базата)грешка: неуспешно обновяване extra (не може да се заключи базата)грешка: неуспешно обновяване community (не може да се заключи базата)грешка: неуспех да се синхронизират базитегрешка: неуспешно инициализиране (не може да се заключи базата)грешка: не може да се заключи базата: Файлът съществуваАко сте убедени, че пакетния мениджър не работи,можете да премахнете /var/lib/pacman/db.lck
[[email protected] yogle]# pacman -S pamac
грешка: неуспешно инициализиране (не може да се заключи базата)
грешка: не може да се заключи базата: Файлът съществува
Ако сте убедени, че пакетния мениджър не работи,
можете да премахнете /var/lib/pacman/db.lck
 

[[email protected] yogle]#

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Рестартирай машината и опитай отново.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

А защо просто не разкараш pid файла  ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

то пишело " можете да премахнете /var/lib/pacman/db.lck" ама кой да гледа

Просто до сега винаги съм бил на дебиан базирано 

Остава и нещо като синаптик да усея да стартирам

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Просто рестартирай, нещо ползва пакетния мениджър.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Благодаря успях да инсталирам от терминал и с  Octopi, но след рестарт нещо не ще да зарежда, Има някакъв проблем с хардуера и не мога да хвана от къде е :(

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В току що инсталирано manjaro инсталирам Firefox и от диспечера на  пакети  инсталирам flashplugin. И пак не тръгват клипчетата в youtube.

Публикувано изображение

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

HTML5 директно се инсталира от add-ons manager на лисицата , проблема е че работи засега на 100% само в youtube и максималното HD е 720p.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Е малко напредък има :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не съм имал подобен проблем с каквото и дистро да съм бил, нямам представа от какво може да се е получило това, но пробвай и така:

 

http://www.kaminata.net/kak-da-instalirame-flash-player-12-za-firefox-pri-ubuntu-mint-arch-linux-t83927.html

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не съм имал подобен проблем с каквото и дистро да съм бил, нямам представа от какво може да се е получило това, но пробвай и така:

 

http://www.kaminata.net/kak-da-instalirame-flash-player-12-za-firefox-pri-ubuntu-mint-arch-linux-t83927.html

[[email protected] yogle]# pacman-key -r E49CC0415DC2D5CAgpg: requesting key 5DC2D5CA from hkp server pool.sks-keyservers.netgpg: key 5DC2D5CA: "Pipelight Dev Team (Package Builder) <[email protected]>" not changedgpg: Total number processed: 1gpg:			  unchanged: 1==> Обновяване trust database...gpg: next trustdb check due at 2015-02-03[[email protected] yogle]# pacman-key --lsign-key E49CC0415DC2D5CA  -> Locally signing key E49CC0415DC2D5CA...==> Обновяване trust database...gpg: next trustdb check due at 2015-02-03[[email protected] yogle]# pacman -S pipelightгрешка: целта не е открита: pipelight[[email protected] yogle]#

Нещо не се получава :(

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

×
×
  • Добави ново...